欢迎访问织梦学习网,加群!!!!!!!!!!!!!!!!
当前位置:主页 > 系统安全 >

织梦建站系统曝高危漏洞 站长请尽快安装补丁

2019-04-03 dedecms系统安全 织梦,建站,系统,曝,高危,漏洞,站长,请,尽快,

 笔者虽然有一份产品运营的工作,但是同样也是一名个人站长。我常用的建站系统有dedestudy.cn/' target='_blank'>织梦系统和wordpress系统,所以也非常关注这两个系统的最新动态。今天菜菜在网上游荡时,忽然看到一篇dedestudy.cn/' target='_blank'>织梦系统被曝安全漏洞的文章,不过好在织梦官网已经发布相应的补丁,在这里提醒广大站长朋友,赶紧去官网下载并添加补丁。

  赛迪网讯1月22日消息,第三方漏洞报告平台乌云最新曝光DedeCMS建站系统SQL注入漏洞。攻击者可以借此漏洞实施攻击,直接窃取服务器数据。据360网站安全检测对注册用户的分析发现,半数以上使用DedeCMS系统的网站受到该漏洞威胁,建议站长尽快安装织梦官方补丁。

  DedeCMS在国内应用广泛,是目前最流行的建站系统之一。本次曝光的漏洞已经影响网易、万网、人人、CSDN以及织梦官方演示站点等众多知名网站,还有大批中小网站同样存在漏洞风险,广大站长应予以高度重视。

  

 

  据360安全工程师分析,DedeCMS最新曝光的SQL注入漏洞存在于/plus/search.php中,其中的$typeid变量被二次覆盖导致前面的判断失效,从而产生漏洞。而且,包括GBK版本和UTF-8版本的DedeCMSV5.7均存在这一漏洞。

  

 

  

 

  目前,织梦DedeCMS官网已经发布补丁程序,360网站安全检测平台第一时间向注册用户群发了告警邮件,提醒用户尽快打补丁,防止黑客拖库攻击。同时,360网站工程师建议网站管理员及个人站长使用360网站安全检测平台对网站进行全面体检,掌握网站安全状况,并使用360网站卫士防御黑客攻击。

div class="author" style="margin-bottom:20px">
织梦学习网 博客主人织梦学习网
屌丝站长,收集网上各大网站及论坛的学习帖子。
织梦学习网
织梦学习网